import {
  request
} from '../../_utils/request';

/** 获取平台资质与规范列表 */
export function getPlatformSpecList() {
  return new Promise((resolve, reject) => {
    request({
      url: `PlatformSpecApi/getPlatformSpecList`,
      method: 'GET',
      success: function (res) {
        resolve(res);
      },
      fail: function (error) {
        reject(error);
      }
    });
  });
}